Reglamento general de los foros   •   FAQ   •   Buscar en el foro •  Registrarse | Iniciar sesión 



Portada » Foros Linux » Filosofía y conocimiento » Noticias y Actualidad


Nuevo tema Responder al tema
 [ 156 mensajes ]  Ir a página Anterior  1 ... 7, 8, 9, 10, 11  Siguiente
Patrocinadores

Autor
Buscar:
Mensaje

Desconectado
Forista Medio
Forista Medio
Avatar de Usuario

Registrado: Jue Dic 31, 2009 12:56 pm
Mensajes: 120

Nota Publicado: Dom Ene 10, 2010 2:19 pm 
Arriba  
Santiago_Lok escribió:
Jajaja mario, xDD pero tu lo has dicho BIEN CONFIGURADO y la gente que viene de Windows quieran o no para algo van a necesitar la consola y al no saber comandos minimos como CD MKDIR etc... pos se van para atras, excepto algunos que se ponen a buscar en foros como el de EspacioLinux ;=)

¡¡¡¡Ese soy yo!!!! ::lol:: ::lol:: ::lol::


Yo lo que haría que fuese de pago así otras empresas de software nos apoyarían. XD

Bueno aunque con el wine está de sobra ¬¬

_________________
Bendito sea el CHROOT, te quiero mucho (L).

[//////////////////-userbar-///]

 Perfil  

Desconectado
Forista Nuevo
Forista Nuevo
Avatar de Usuario

Registrado: Dom Feb 07, 2010 6:44 pm
Mensajes: 18

Nota Publicado: Lun Feb 08, 2010 4:26 pm 
Arriba  
Yo mejoraria su compatibilidad con Windows, que ya esta muy avanzada la verdad, pero aun le falta un poco con los SDK. Mejoraría tambien el hecho de que algunos programas no se copien de los de Microsoft, por ejemplo, el Openoffice es buenisimo, pero, podria agregarle mas cosas que no tenga el de windows, y las tiene, pero solo doy un ejemplo, ir mas para ese lado y atraer a los usuarios, una vez que los atraigamos, sera menos encesaria la compatiblidad con Windows.

Hacer el uso de la terminal tan poco como sea necesario para no intimidar a los usuarios.

Esto es para usuarios menos familiarizados con la computadora, recuerden que no todos le dedican mucho tiempo. Por mi no hay problema, pero por los novatos si.

 Perfil  

Desconectado
Forista Medio
Forista Medio
Avatar de Usuario

Registrado: Lun Jul 23, 2007 7:00 am
Mensajes: 192
Ubicación: Perú

Nota Publicado: Dom Ago 29, 2010 5:24 am 
Arriba  
Me parece que podrian incluirse manuales o tutoriales de configuracion y manejo de aplicaciones para todos aquellos que buscan ayuda por primera vez.
Esto no significa buscar el lado facil de las cosas.Pero el material ya existe no hay que esconderlo.
No siempre se tiene el internet a la mano como herramienta de busqueda.

 Perfil  

Desconectado
Forista Medio
Forista Medio

Registrado: Sab Ene 01, 2011 2:40 am
Mensajes: 410
Ubicación: Peru

Nota Publicado: Sab Ene 01, 2011 4:01 am 
Arriba  
mm , creo que estan viendo las cosas desde un punto de vista solo de usuario final , recuerden que linux se usa en todos los ambitos .Asi que nuestras necesidades varian segun la perspectiva del trabajo que realizamos. A mi me gustaria que efectivamente las empresas de hardware , brinden un soporte adecuado a sus dispositivos .

instaladores universales existen en internet , el problema de estos es que , cadad distribucion por mas linux que sea no trabaja de la misma manera que el resto , es una de las razones por la cual algunas optimizaciones hechas no son bien realizadas. Ademas hay distribuciones que no tienen un gestor de paquetes propiamente dicho , ejm slackware , y eso no es problema para la gente que la usamos.

me gustaria que se introdujeran mejoras en la creacion y modificacion multimedia y soporte para 64 bits (que tambien se puede mejorar) , y mas manuales traducidos en todos los idiomas , y mas juegos nativos en linux , ya me canse de emularlos y cosas asi , etc

feliz anño nuevo

_________________
"Bañarse en pareja (ahorra agua y ayuda a producir niños ecológicos) =)"
http://o4-gml.blogspot.com/


Última edición por mcun el Sab Ene 01, 2011 4:01 am, editado 1 vez en total
Mensaje editado por contener escritura incorrecta.Por favor revisa el reglamento

 Perfil  

Desconectado
Forista Nuevo
Forista Nuevo

Registrado: Sab Feb 12, 2011 1:44 am
Mensajes: 5

Nota Publicado: Sab Feb 12, 2011 2:30 am 
Arriba  
estoy totalmente de acuerdo con el instalador universal o mejor aun hacer una distribución en la que se pueda utilizar cualquier tipo de instalador de GNU/LINUX

 Perfil  

Desconectado
Forista Mayor
Forista Mayor
Avatar de Usuario

Registrado: Mié Feb 09, 2011 11:43 am
Mensajes: 657
Ubicación: /HOME

Nota Publicado: Sab Feb 12, 2011 10:35 pm 
Arriba  
GW04 escribió:
estoy totalmente de acuerdo con el instalador universal o mejor aun hacer una distribución en la que se pueda utilizar cualquier tipo de instalador de GNU/LINUX

Parece que a ese respecto AppStream quiere unificar la instalación de programas en GNU/Linux. He visto la noticia en un par de sitios
Aqui la noticia en una web: http://www.configurarequipos.com/actualidad-informatica/3306/appstream-tienda-de-aplicaciones-para-linux
y aqui la wiki en ingles: http://distributions.freedesktop.org/wiki/AppStream
Saludos...

_________________
Registered user: #528067
openSUSE Tumbleweed + KDE

-- mi blog --

 Perfil WWW  

Desconectado
Moderador
Moderador
Avatar de Usuario

Registrado: Dom Abr 01, 2007 8:00 am
Mensajes: 3273
Ubicación: México, Estado de México

Nota Publicado: Sab Feb 12, 2011 11:32 pm 
Arriba  
GW04 escribió:
estoy totalmente de acuerdo con el instalador universal o mejor aun hacer una distribución en la que se pueda utilizar cualquier tipo de instalador de GNU/LINUX


No entiendo la necesidad de instaladores universales teniendo los repositorios.

O puede que no entienda bien la idea?? :?

_________________
Reglamento del Foro | Temas mas Preguntados | WikiEL | GitHub
Linux User #:406092
Manjaro | Asus P8z77-v | i5-2310 | Nvidia GeForce Gt 610 | Hp Ultrabook Folio 13

 Perfil  

Desconectado
Forista Ancestral
Forista Ancestral
Avatar de Usuario

Registrado: Jue Abr 12, 2007 7:00 am
Mensajes: 9186
Ubicación: tras la pantalla (...)

Nota Publicado: Sab Feb 12, 2011 11:43 pm 
Arriba  
Deckon escribió:
O puede que no entienda bien la idea?? :?


creo que se refieren mas al tema juegos, y tal.... en cuyo caso, yo tampoco la entiendo: los .run son genericos, y el source tambien. me parece que la gente quiere reinventar la rueda.... :?

_________________
#446716
>>"Linux: the operating system with a CLUE... Command Line User Environment".
(seen in a posting in comp.software.testing)

[ DNFD ] - [ F4A ] - [ dotfiles ]

 Perfil WWW  

Desconectado
Forista Legendario
Forista Legendario
Avatar de Usuario

Registrado: Lun Mar 31, 2008 8:00 am
Mensajes: 2211

Nota Publicado: Dom Feb 13, 2011 3:28 pm 
Arriba  
El instalador generico es algo que vengo viendo hace varios años, no es un invento de usuarios nuevos, sino que los grandes crack de linux vienen trabajando en algo desde hace bastante tiempo, pero el gran problema es que cada distribución trabaja de forma distinta es decir un ejemplo: Apache2, en distros basadas en debian se trabaja con el archivo de configuración por partes, y en /etc/apache2/, y en distros basadas en rpm, se trabaja desde un unico archivo de configuración llamado httpd.conf, el cual se encuentra en /etc/httpd.-
Con lo cual cuando cada distribución trabaje de distinta manera es algo muy dificil armar un instalador que funcione en todas las ditribuciones, si bien existen distribuciones que se unieron para generar una estructura unica para sus archivos, todavia no llegaron a nada. aparte que cada distribución quiere que su estructura sea la tomada como la general, siendo realistas la unica forma seria tomar en forma general la de unix y que todas se basen esa, hasta el momento la unica que lo hace es Slackware, pero ahi si que tendriamos problemas con SCO, que es la "dueña de todo unix" segun ellos obviamente.-

 Perfil  

Desconectado
Forista Medio
Forista Medio

Registrado: Sab Abr 24, 2010 9:13 pm
Mensajes: 106

Nota Publicado: Mar Sep 18, 2012 8:08 pm 
Arriba  
Yo no modificaria nada conceptual del linux, sino dejaria de ser linux tal como lo conocemos.

La unica cosa que podria pedir, es orden con las librerias, kernel y drivers, ya que hay muchos conflictos por eso.

Por ejemplo, no se puede instalar el ultimo driver ATI privativo en debian testing, porque tiene un xserver mayor al soportado. Y la solucion para eso es buscar un xserver mas viejo, y editar algunas cosas para que no se actualice con un apt-get update.

Y tampoco me gusta la agresion constante de Linus Trovalts, que se cree Dios y se pasa agrediendo a todos y haciendo publicidad a Bubuntu (perdon, Ubuntu). Su ultimo comentario descalificador fue cuando le hizo un fackium a NVIDIA en un video.
Me gusta la politica de aporte, como lo hace Red-Hat / Fedora, que aporta mucho al Linux sin subirse al podio.

Salute!.

 Perfil  

Desconectado
Forista Ancestral
Forista Ancestral
Avatar de Usuario

Registrado: Mié Ago 09, 2006 7:00 am
Mensajes: 4531
Ubicación: Táchira - Venezuela

Nota Publicado: Mié Sep 19, 2012 1:20 pm 
Arriba  
Gmaster83 escribió:

La unica cosa que podria pedir, es orden con las librerias, kernel y drivers, ya que hay muchos conflictos por eso.

Por ejemplo, no se puede instalar el ultimo driver ATI privativo en debian testing, porque tiene un xserver mayor al soportado. Y la solucion para eso es buscar un xserver mas viejo, y editar algunas cosas para que no se actualice con un apt-get update.


Salute!.


eso me parece que ya es problema solo de debian y no de gnu/linux en general, por lo menos a mi nunca me paso nada parecido.

_________________
Linux User #432922 ~ Linux Machine #390497
Gentoo 13.0 | ~amd64 | i3 improved | Github | dotfiles | Identi.ca | Twitter
irc.freenode.net | /join #gnu/linuxOS

 Perfil  

Desconectado
Forista Medio
Forista Medio

Registrado: Sab Abr 24, 2010 9:13 pm
Mensajes: 106

Nota Publicado: Mié Sep 19, 2012 3:23 pm 
Arriba  
johpunk escribió:
eso me parece que ya es problema solo de debian y no de gnu/linux en general, por lo menos a mi nunca me paso nada parecido.


Sucede todo el tiempo, pero depende de tu hardware y distro.

Lo que mensione sobre el driver ATI, acabo de ver que largaron una version del driver corregida la semana pasada, y eso tambien afectaba a Ubuntu porque se basa en Debian Testing. Desconozco las otras distros que version del xserver posean.

Cuando compre mi placa madre, traia un chip de sonido que no era soportado por el ALSA, va, salia solo sonido estereo analogo, pero no salia el 5.1 por SPDIF. Tuve que esperar 6 meses, tiempo que demoro en incorporar el driver adecuado el ALSA.

Mas alla de drivers (que es logico y entendible), muchas veces el sistema de dependencias es bastante malo. Es comun que el APT diga: hace falta X paquete, pero no va a instalarse y chan!, no podes instalar la aplicacion deseada.
Me acaba de pasar con el AMSN, lo descargue del repo de Ubuntu pero no funcionaba porque me pedia un paqueteX version 2, y yo tenia instalada la version 3. Y no podia modificar la version de ese paquete, porque sino se me desactualizaban otras cosas. Tuve que descomprimir el DEB, editar el archivo "control", quitar esa dependencia, regenerar el DEB e instalar el aMSN. Y ahi lo tengo funcionando perfecto.
Son cosas que quien tiene experiencia, lo resuelve rapido, pero un novato se rendiria al primer problema.

Pero no critico nada, solo digo que del Linux, esos problemas de dependencias (de la distro o programa ajeno) y los problemas con algunos drivers especificos, son las cosas que considero que se deberian mejorar.

Saludos.

 Perfil  

Desconectado
Forista Ancestral
Forista Ancestral
Avatar de Usuario

Registrado: Jue Abr 12, 2007 7:00 am
Mensajes: 9186
Ubicación: tras la pantalla (...)

Nota Publicado: Mié Sep 19, 2012 5:16 pm 
Arriba  
:? creo que alguien no tiene muy claros un par de conceptos....
Gmaster83 escribió:
Es comun que el APT diga: hace falta X paquete, pero no va a instalarse y chan!, no podes instalar la aplicacion deseada.

a) ah, si. mi querido apt. has probado aptitude?? o has probado a darle al force??
b) recuerdo que oficialmente, testing y sid son ramas de desarrollo, aka, NO ESTABLES. si falla algo, es porque aun no estan listas para su uso. si bien, aun asi, son mucho mas estables que ubuntu.
Gmaster83 escribió:
Me acaba de pasar con el AMSN, lo descargue del repo de Ubuntu pero no funcionaba porque me pedia un paqueteX version 2, y yo tenia instalada la version 3. Y no podia modificar la version de ese paquete, porque sino se me desactualizaban otras cosas. Tuve que descomprimir el DEB, editar el archivo "control", quitar esa dependencia, regenerar el DEB e instalar el aMSN. Y ahi lo tengo funcionando perfecto.

eres consciente de que a nivel de repos, debian y ubuntu NO son compatibles, verdad?? aka, no, no puedes esperar que tu debian le metas repos de ubuntu, y todo funcione bien por arte de magia, aunque sea una sid. puede que una vez funcione, pero lo normal es que no lo haga.
que por cierto, es batsnate mas facil hacerlo a mano....
Código:
dpkg --force-all -i *deb
luego ya instalas las dependencias via apt pero manualemnte, si eso.
y no obstante, si estan las dependencias es por algo: es posible que si no se cumplen, un programa no funcione bien.

yo tambien llevo unos cuantos anios cacharreando con debian, y lo mas gordo que me ha pasado, ha sido tener que descatualizar el xserver porque no arrancaban las X. y no por eso voy diciendo por ahi que las dependencias sean un problema. simplemente, son versiones de desarrollo, y las cosas pueden fallar.

Gmaster83 escribió:
y eso tambien afectaba a Ubuntu porque se basa en Debian Testing

a) se basa en sid
b) no uso ubuntu, pero permiteme dudarlo: ubuntu no dara soporte al ese driver hasta finales de octubre con la proxima release.
aka, es NORMAL que una version DE PRUEBAS falle. si no, no se llamaria de pruebas. se llamaria estable. esto es debian, no ubuntu, la estable funciona, y en testing/sid tienes software actualizado. milagros los justos.

:)

_________________
#446716
>>"Linux: the operating system with a CLUE... Command Line User Environment".
(seen in a posting in comp.software.testing)

[ DNFD ] - [ F4A ] - [ dotfiles ]

 Perfil WWW  

Desconectado
Forista Medio
Forista Medio

Registrado: Sab Abr 24, 2010 9:13 pm
Mensajes: 106

Nota Publicado: Jue Sep 20, 2012 2:45 am 
Arriba  
a.- No uso aptitude porque utilizo tambien Synaptic que se ejecuta sobre APT. Y no se pueden usar los 2, porque utilizan distintas base de datos, si ejecuto ambos rompo el sistema, asi que opte por el APT.

b.- Coincido, pero falla igual a veces.
Entendiste mal, no agregue repo del Ubuntu, no soy tan bruto, jajajaja. Simplemente baje los DEB del repo del Ubuntu, que son 2, amsn y amsn-data .
Y el problema con amsn es que estaba mal redactado una dependencia, pide el paquete libgupnp-igd-1.0-3 o mayor, y yo teniendo el libgupnp-igd-1.0-4 me daba error, a pesar de ser mayor.
Claro que probe el comando, pero tambien me daba error, por lo que debi corregir el problema regenerando el DEB.
Pero esto es un problema del amsn, no del Debian.

Me parece que te estas tomando mi comentario muy personal, yo hablo del linux en general, no de problemas especificos del Debian.
Pero... tocando el tema del Debian, es "casi" imposible usar el Debian STABLE, porque todo es viejo, no tiene ni siquiera el Iceweasel actualizado. Para poder usarlo hay que agregar otros repositorios de terceros para poder actualizar algunas cosas, y termina siendo casi lo mismo que usar la Testing.

No te molestes por mis comentarios, yo uso Debian porque creo que es la mejor, pero nunca esta de mas hacer criticas constructivas o debatir cosas.

Saludos!.

 Perfil  

Desconectado
Forista Mayor
Forista Mayor
Avatar de Usuario

Registrado: Mar Feb 21, 2006 8:00 am
Mensajes: 679
Ubicación: Lima - Perú

Nota Publicado: Jue Sep 20, 2012 3:18 pm 
Arriba  
johpunk escribió:
Gmaster83 escribió:

La unica cosa que podria pedir, es orden con las librerias, kernel y drivers, ya que hay muchos conflictos por eso.

Por ejemplo, no se puede instalar el ultimo driver ATI privativo en debian testing, porque tiene un xserver mayor al soportado. Y la solucion para eso es buscar un xserver mas viejo, y editar algunas cosas para que no se actualice con un apt-get update.


Salute!.


eso me parece que ya es problema solo de debian y no de gnu/linux en general, por lo menos a mi nunca me paso nada parecido.


Exacto, además no te parece que por algo es la rama testing.

Yo creo que lo que se deberia mejorar es que tenga mejores formas de marketeo, en mi país solo se lee/oye sobre Linux por internet y no llega a todos, bueno en mi pais. Si empresas como Canonical y Red Hat le dieran un giro a ello, pues que es posible darle otros brios,

Saludos.

_________________
G+: cronos | Twitter: @cronos426 | Pump.io: @cronos | IRC: cronos/cr0n0s
Manjarobox 0.8.9 i686 | Fedora 20 Gnome3 x86_64 | Debian Wheezy Xfce 4.8 i686
"Reciclemos, el planeta nos necesita"

 Perfil WWW  
Mostrar mensajes previos:  Ordenar por  
 [ 156 mensajes ]  Ir a página Anterior  1 ... 7, 8, 9, 10, 11  Siguiente
Nuevo tema Responder al tema

Saltar a:  


 Temas relacionados   Autor   Respuestas   Vistas   Último mensaje 
¿KALI LINUX basada en Debian sustituirá BackTrack Linux?

en Noticias y Actualidad

cuentos

2

5885

Jue Abr 04, 2013 11:24 pm

mcun Ver último mensaje

Pasar de vista a Linux y poner dos particiones (linux-vacia)

en Instalación de distribuciones

osarri

6

2050

Mié Sep 09, 2009 9:36 pm

osarri Ver último mensaje

Dejemos de Hablar de Linux y hablemos de Linux-Libre

en El Café

DrMARIO

11

2486

Sab Ago 29, 2009 11:33 am

el_cuco Ver último mensaje

Instalar Arriba De Linux Otro Linux

en Instalación de distribuciones

screwman

2

357

Mar Mar 23, 2010 2:05 pm

screwman Ver último mensaje

Suse Linux 9.3 Professional [yo he pagado por Linux]

en El Café

Yoyo

7

1296

Dom Abr 29, 2012 8:12 pm

trondheim Ver último mensaje



¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 2 invitados

No puede abrir nuevos temas en este Foro
No puede responder a temas en este Foro
No puede editar sus mensajes en este Foro
No puede borrar sus mensajes en este Foro
No puede enviar adjuntos en este Foro

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group :: Style based on FI Subice by phpBBservice.nl :: Todos los horarios son UTC + 1 hora [ DST ]
Traducción al español por Huan Manwë
phpBB SEO